Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 13:15:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation nancy nabil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nancy nabil Bot:  Hi Nancy Nabil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9674339028 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504090131            04:39 PM, 29th Jun                     nancy nabil                    Ok           04:39 PM, 29th Jun                   Sohaib                   Hi Nancy, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:40 PM, 29th Jun                     nancy nabil                    Hello i just got a message that my order wasn't purchase and i didn't make an order           04:41 PM, 29th Jun                     nancy nabil                    Sorry, Order 9674339028 was not processed successfully. Please try again or use Cash on Delivery at https://splashgcc.app.link/sR5v63c0thb           04:41 PM, 29th Jun                     nancy nabil                    This is the message           04:41 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:43 PM, 29th Jun                     nancy nabil                    Ok thank you           04:43 PM, 29th Jun                     nancy nabil                             04:43 PM, 29th Jun                     nancy nabil                             04:44 PM, 29th Jun                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been SESSION_INITIATED  and not authorized & captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it to you.           04:47 PM, 29th Jun                     nancy nabil                    I don't understand           04:47 PM, 29th Jun                     nancy nabil                    I didn't make an order           04:48 PM, 29th Jun                     nancy nabil                    Did someone did?           04:48 PM, 29th Jun                     nancy nabil                    I am asking because i got the message and i didn't make the order           04:49 PM, 29th Jun                   Sohaib                   As per the registered email [email-masked] we can see that order placed today           04:50 PM, 29th Jun                     nancy nabil                    I don't use this email           04:50 PM, 29th Jun                     nancy nabil                    This is not mine           04:50 PM, 29th Jun                     nancy nabil                    Where is it registered           04:50 PM, 29th Jun                     nancy nabil                    In [email-masked] account?           04:51 PM, 29th Jun                     nancy nabil                    My account is [email-masked]           04:51 PM, 29th Jun                     nancy nabil                    My number is 0504090131           04:51 PM, 29th Jun                     nancy nabil                    Is that the registered phone number for that email?           04:52 PM, 29th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971504090131           04:52 PM, 29th Jun                     nancy nabil                    Yes           04:52 PM, 29th Jun                     nancy nabil                    This is mine           04:52 PM, 29th Jun                     nancy nabil                    It's registered in my account           04:53 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:56 PM, 29th Jun                     nancy nabil                    Ok waiting           04:56 PM, 29th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:02 PM, 29th Jun                     nancy nabil                    Ok am waiting           05:02 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with for now?           05:05 PM, 29th Jun                     nancy nabil                    No but when are u going to resolve this or contact me about it?           05:05 PM, 29th Jun                   Sohaib                   We will inform you via Email very soon           05:10 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 29th Jun                     nancy nabil                    ,???           05:15 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787684